<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>157918572060-p2f8u156dldp1qbau7drdn2t3itagp6k.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.157918572060-p2f8u156dldp1qbau7drdn2t3itagp6k</string>
	<key>API_KEY</key>
	<string>AIzaSyDw-RGaow_YJGlAVj5YlZ75mkHYktEFOhI</string>
	<key>GCM_SENDER_ID</key>
	<string>157918572060</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.Coppel.CoppelCom</string>
	<key>PROJECT_ID</key>
	<string>convencioncoppel-11cb8</string>
	<key>STORAGE_BUCKET</key>
	<string>convencioncoppel-11cb8.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true></true>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<false></false>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:157918572060:ios:eee15b58fe5ddd9b</string>
	<key>DATABASE_URL</key>
	<string>https://convencioncoppel-11cb8.firebaseio.com</string>
</dict>
</plist>